program Project2;

{$APPTYPE CONSOLE}

uses
  SysUtils, Strutils;

var ifile, ofile: TextFile;

begin

  AssignFile(ifile, 'input.txt');
  Reset(ifile);
  Readln(ifile, count);
  CloseFile(ifile);

  AssignFile(ofile, 'output.txt');
  Rewrite(ofile);
  Write(ofile, res);
  CLoseFile(ofile);

end.
